--[[
 ________  ________  ________  ___    ___ ________  ___  ________  ___  ___  _________        ________      ___    ___     
|\   ____\|\   __  \|\   __  \|\  \  /  /|\   __  \|\  \|\   ____\|\  \|\  \|\___   ___\     |\   __  \    |\  \  /  /|    
\ \  \___|\ \  \|\  \ \  \|\  \ \  \/  / | \  \|\  \ \  \ \  \___|\ \  \\\  \|___ \  \_|     \ \  \|\ /_   \ \  \/  / /    
 \ \  \    \ \  \\\  \ \   ____\ \    / / \ \   _  _\ \  \ \  \  __\ \   __  \   \ \  \       \ \   __  \   \ \    / /     
  \ \  \____\ \  \\\  \ \  \___|\/  /  /   \ \  \\  \\ \  \ \  \|\  \ \  \ \  \   \ \  \       \ \  \|\  \   \/  /  /      
   \ \_______\ \_______\ \__\ __/  / /      \ \__\\ _\\ \__\ \_______\ \__\ \__\   \ \__\       \ \_______\__/  / /        
    \|_______|\|_______|\|__||\___/ /        \|__|\|__|\|__|\|_______|\|__|\|__|    \|__|        \|_______|\___/ /         
                             \|___|/                                                                      \|___|/                                                                                                    
 _____ ______   ___  ________  _________  ___  ________          ________  _________  ________  ________  _______          
|\   _ \  _   \|\  \|\   ____\|\___   ___\\  \|\   ____\        |\   ____\|\___   ___\\   __  \|\   __  \|\  ___ \         
\ \  \\\__\ \  \ \  \ \  \___|\|___ \  \_\ \  \ \  \___|        \ \  \___|\|___ \  \_\ \  \|\  \ \  \|\  \ \   __/|        
 \ \  \\|__| \  \ \  \ \_____  \   \ \  \ \ \  \ \  \            \ \_____  \   \ \  \ \ \  \\\  \ \   _  _\ \  \_|/__      
  \ \  \    \ \  \ \  \|____|\  \   \ \  \ \ \  \ \  \____        \|____|\  \   \ \  \ \ \  \\\  \ \  \\  \\ \  \_|\ \     
   \ \__\    \ \__\ \__\____\_\  \   \ \__\ \ \__\ \_______\        ____\_\  \   \ \__\ \ \_______\ \__\\ _\\ \_______\    
    \|__|     \|__|\|__|\_________\   \|__|  \|__|\|_______|       |\_________\   \|__|  \|_______|\|__|\|__|\|_______|    
]]

config = { 
    gerais = { 
        veiculosmax = 99, -- Veículos Máximos que o Jogador vai poder ter na Garagem.
        elementfuel = "fuel", -- Element Data de Gasolina do seu Servidor.
        elementid = "ID", -- Element Data de ID do seu Servidor.
        infobox = "showInfobox", -- Evento da sua Infobox.
        distancia = 10, -- Distancia do Player e do Veículo. (Guardar Veículo)
        velocitymax = 400, -- Velocidade Máximas de todos os Veículos.
        acls = {"Console"}, -- ACL's Administradoras do seu Servidor.
    },
    commands = { 
        destruirveh = "dv", -- Comando de Destruir o Veículo.
        giveveh = "giveveh", -- Comando de Givar Veículo a Garagem do Jogador.
        takeveh = "takeveh", -- Comando de Retirar o Veículo da Garagem do Jogador.
        docveh = "doc", -- Comando de Puxar o Documento do Veículo.
    },
    valores = {
        localizar = 500, -- Valor de Localizar o Veículo.
        desmanchar = 75, -- Porcentagem que o Player que Desmanchar irá receber ao Desmanchar um Veículo.
        apreender = 75, -- Porcentagem que o Player que Apreender irá receber ao Apreender um Veículo.
        valorD = math.random (1000, 20000), -- Valor que o Player irá Receber ao Desmanchar um Veículo que não seja da Concessionaria.
    },
    ipva = { 
        tempo = 120, -- Tempo em Minutos para o IPVA ser cobrado.
        porcentagem = 7, -- Porcentagem do IPVA a ser Cobrado.
    },
    tempos = { 
        desmanchar = 10, -- Tempo em Segundos para o Jogador desmanhar o Veículo.
        localizar = 15, -- Tempo em Segundos que o Veículo irá ficar Localizado pelo Seguro.
    },
    doc = { 
        acl = "Policial", -- ACL Policial do seu servidor.
    },
    detran = {
        valor_apreender_s = 5, -- Porcentagem que o Player vai ter que pagar para retirar do Detran caso o Veículo tenha seguro.
        valor_apreender = 25, -- Porcentagem que o Player vai ter que pagar para retirar do Detran caso o Veículo não tenha seguro.
        valor_desmanche = 40, -- Porcentagem que o Player vai ter que pagar para retirar do Desmanche.
        valor_emplacar = 2500, -- Valor do Emplacamento do Veículo.
        valor_seguro = 30, -- Porcentagem que o Player vai ter que pagar para Contratar Seguro.
    },
    botoes = { 
        trancardes = "l", -- Botão de trancar e destrancar Veículos.
        desmanchar = "l", -- Botão para Desmanchar veículos.
        apreender = "e", -- Botão para Apreender veículos.
    },
    camera = {
        cameraveiculo = {-2372.9587402344, -233.66189575195, 43.653499603271, 2125.6159667969, -1125.0754394531, 25.499399185181, 0, 70}, -- Posição da Camera Matrix aonde o Veículo irá aparecer.
        posicaoveiculo = {2125.6159667969,-1125.0754394531, 25.499399185181 -0.5 , -45}, -- Posição, Rotação Z do Veículo na camera Matrix.
    },
    concessionarias = { 
        {x = 2131.6960449219, y =-1148.6652832031, z = 24.35062789917, cor = {0, 255, 127, 75}, blip = 55}, 
    },
    garagens = { 
	
        {x = 2134.5913085938, y = -1129.6470947266, z = 25.645582199097, cor = {0, 255, 127, 75}, blip = 53, spawn = {2126.4196777344, -1123.1591796875, 25.410446166992, -0, 0, 179.799}}, -- Posição X, Posição Y, Posição Z, Cor, Blip, Posição/Rotação do Spawn do Veículo ao Retirar da Garagem.
		{x = 2125.6159667969, y = -1782.754, z = 13.388, cor = {0, 255, 127, 75}, blip = 53, spawn = {2126.14453125, -1125.8676757812, 25.530704498291, 0, 179.799}}, -- 2125.01953125, -1121.9947509766, 25.377212524414, Cor, Blip, Posição/Rotação do Spawn do Veículo ao Retirar da Garagem.
    },
    desmanches = { 
        {x = -2431.45776, y = -620.42102, z = 132.55463, cor = {0, 255, 127, 0}, blip = 36, Acl = "Gang"}, -- Posição X, Posição Y, Posição Z, Cor, Blip, Acl do Desmanche.
    },
    detrans = { 
        {x = 1626.0100097656, y = -1072.5043945312, z = 23.8984375, cor = {0, 255, 127, 75}, blip = 48}, -- 1627.5079345703, -1072.8675537109, 23.8984375, #FFFFF, Blip do Detran.
    },
    apreensoes = { 
        {x = -2407.03687, y = -603.60828, z = 132.64844, cor = {0, 255, 127, 0}, blip = 58, Acl = "Policial"},-- Posição X, Posição Y, Posição Z, Cor, Blip do Apreensão, Acl da Apreensão.
    },
    veiculos = {
        {name = "Today", model = 462, price = 5000, mark = "Honda", velocity = 90, capacity = 10}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas. 
        {name = "CBR", model = 461, price = 12000, mark = "Honda", velocity = 145, capacity = 0}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Bros 160", model = 468, price = 17000, mark = "Honda", velocity = 140, capacity = 0}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "XJ6", model = 581, price = 39900, mark = "Triumph", velocity = 220, capacity = 0}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Kavazaki", model = 522, price = 130000, mark = "bmw", velocity = 240, capacity = 0}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Daemon", model = 463, price = 120000, mark = "", velocity = 160, capacity = 0}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Akuma", model = 586, price = 120000, mark = "", velocity = 160, capacity = 0}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Fusca", model = 545, price = 15000, mark = "volkswagen", velocity = 110, capacity = 30}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "GolG4", model = 550, price = 20000, mark = "Chevrolet", velocity = 130, capacity = 50}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Chevete", model = 401, price = 23000, mark = "Chevrolet", velocity = 160, capacity = 50}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Opala", model = 566, price = 25000, mark = "Chevrolet", velocity = 160, capacity = 50}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Celta", model = 540, price = 28000, mark = "volkswagen", velocity = 140, capacity = 60}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Saveiro", model = 422, price = 30000, mark = "volkswagen", velocity = 180, capacity = 80}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Saveiro Cross", model = 600, price = 60000, mark = "volkswagen", velocity = 180, capacity = 80}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Punto", model = 410, price = 70000, mark = "Fiat", velocity = 140, capacity = 60}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Duster", model = 561, price = 80000, mark = "Renaul", velocity = 160, capacity = 60}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "HB20", model = 551, price = 80000, mark = "Hyundai", velocity = 180, capacity = 50}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Lancer Mitsubishi", model = 602, price = 10000000, mark = "Chevrolet", velocity = 180, capacity = 90}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.
        {name = "Ford Raptor", model = 495, price = 3500000, mark = "Ford", velocity = 180, capacity = 50}, -- Nome do Veículo, Modelo do Veículo, Preço do Veículo, Marca do Veículo, Velocidade Máxima do Veículo, Capacidade do Porta Malas.            
    

    },
}